/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;max-width: 640px;overflow-x: hidden;width: 100%;margin: 0 auto;}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
@media only screen and (max-width: 1200px) {
.wapper{ width:100%;}

}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
    --main-color: #a48c74;
    --main-color-white: #fff;
    --main-color-000: #000;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.header{ position:relative;padding: 0 10px;}
.logo{height: 45px;line-height: 45px;display: flex;align-items: center;font-size: 16px;color: #333;}
.logo a{color: #333;}
.logo img{width: auto;height: auto;max-height: 40px;}

.iMenu{background: #333333;width: 100%;overflow: auto;}
.iMenuList{width: 100%;}
.iMenuList ul{display: flex;}
.iMenuList ul li{width: 25%;}
.iMenuList a{display: block;width: 100%;height: 35px;line-height: 35px;font-size: 12px;color: #fff;text-align: center;}
.iMenuList ul li.on{background: #666;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.iTit{font-size: 16px;color: #333;font-weight: bold;margin: 10px 0;}
.iTxt{}
.iLine i{}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}

/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.index1{width: 100%;}
.index1 .iImg{padding: 10px 15px;}
.i1List{width: 100%;}
.i1List ul li{width: 50%;padding: 20px 10px;}
.i1List .part{display: block;width: 100%;}
.i1List .part .img{width: 100%;height: 274px;display: flex;justify-content: center;align-items: center;}
.i1List .part .img img{width: auto;height: auto;max-width: 100%;max-height: 100%;}
.i1List .part .desc{margin-top: 10px;font-size: 12px;color: #333;}
.i1List .part .t1{color: #282828;font-weight: bold;}
.i1List .part .price1{margin-top: 5px;}
.i1List .part .price1 span{text-decoration: line-through;font-style: italic;}
.i1List .part .price2{margin-top: 5px;}
.i1List .part .price2 span{color: #f00;font-style: italic;}

.i1Btm{padding: 35px;font-size: 12px;color: #222;}
.i1Btm h3{font-size: 14px;font-weight: bold;margin-bottom: 20px;}
.i1Btm ul li{margin: 10px 0;}

.footer{background: #efeff4;color: #666;padding: 10px;font-size: 14px;}
.footer .tit{margin-bottom: 10px;}
.footer .img{width: 100%;text-align: center;}
.footer .img img{max-width: 100%;}

/*页码*/
.pagebar{margin: 0 auto;padding: 15px 0 10px;text-align: center;}
.pagebar a{margin: 2px;padding: 3px 6px; font-size: 12px;color: #777;font-weight: 400;border: 1px solid #e2e2e2; border-radius: 2px; background: #fff;display: inline-block;} 
.pagebar .now-page{font-size: 12px;color: #fff; font-weight: 400;padding: 3px 6px;margin: 0 2px 2px;border: 1px solid #0188fb; border-radius: 2px; background: #0188fb;display: inline-block;}
.pagebar a:hover{color: #fff; border: 1px solid #0188fb; background: #0188fb;}

.prodImg{width: 100%;height: 640px;}
.prodDesc{margin-top: 20px;padding: 0 10px;}
.prodDesc .title{font-size: 27px;color: #282828;font-weight: bold;}
.prodDesc .price1{margin-top: 10px;font-size: 14px;color: #333;text-decoration: line-through;}
.prodDesc .price1 span{}
.prodDesc .price2{margin-top: 10px;font-size: 24px;color: #333;}
.prodDesc .price2 span{color: #f00;}

.prodContent{margin-top: 50px;padding: 0 10px;}
.prodContent .title{border-bottom: 1px solid #ddd;text-align: center;}
.prodContent .title span{display: inline-block;padding: 0 20px;color: #fd560f;padding: 10px;font-weight: bold;font-size: 16px;border-bottom: 1px solid #fd560f;}
.prodContent .text{margin-top: 20px;font-size: 14px;color: #333;overflow: hidden;}
.prodContent .text img{max-width: 100%;}

.prodBtm{margin-top: 35px;padding: 50px 10px;background: #fafafa;}
.prodBtm .left{color: #333;font-size: 14px;font-weight: bold;}
.prodBtm .right{font-size: 14px;color: #333;}
.prodBtm .right a{color: #333;}
.prodBtm .right h3{font-size: 14px;font-weight: bold;}

.inside{padding: 20px 10px;overflow: hidden;min-height: 450px;}
.inside img{max-width: 100%;}


@media only screen and (max-width: 640px) {
.i1List .part .img{height: 160px;}
.prodImg{height: 370px;}

}
